package J20250716.demo01_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title Demo01
 * @description
 * @create 2025/7/16
 */
public class Demo01 {
    public static void main(String[] args) {
        new Zi().show();
    }
}
class FuFu{
    int v=1;
}

class Fu extends FuFu{
    int v=10;
}
class Zi extends Fu{
    int v=20;

    public void show(){
        System.out.println(super.v);
    }
}